<!DOCTYPE html>
<html>
<!-- html + TAB    - start HTML -->
<head>
	<meta charset="utf-8">
	<title>HTML Introduction</title>
	<!-- <title> -outputs browser tab name->
	<!-- CTRL + /   - insert comment -->
</head>
<body>
	<h1>Zuitt Coding Bootcamp</h1>
	<!-- the higher the number of header the smaller the text -->
	<!-- <h1>        - header one-->

	<h3>John Doe</h3>
	<!-- <h3         - header three -->

	<h5>Michelle C.</h5>
	<!-- <h5         - header five -->
	<!-- <h5>        - creates smaller headings -->

	<hr>
	<!-- This is the intro part -->
	<!-- <hr>        - horizontal rule/line -->
	<!-- <em>        - emphasis-->
	<!-- <br>        - break a line-->
	<!-- <strong>    - to bold a text-->
	<p>Welcome to <em>Zuitt</em>! <br>In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer.</strong></p>
	<!-- <p>         - creates a paragraph text -->	

	<ul>
		<!-- <li>   -creates list items -->
		<li>Language</li>
		<!-- nested unordered list -->
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JavaScript</li>
		</ul>
		<li>Frameworks and Libraries</li>
		<!--ordered list  -->
		<ol>
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
		<li>Tools</li>
		<ol type="1" reversed="" start="50">
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text</li>
			<li>Others</li>
				<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
				</ul>
		</ol>
	</ul>
	<!-- <ul>        - creates an unordered lists with bullet -->


	<!--Closing paragraph -->
	<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>

</body>
</html>